Subject: Ticket Assigned - maintenance 29002603410720210916
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 12:58:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  maintenance 29002603410720210916 Qamar 
                   Hi           01:43 PM, 26th Feb      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:43 PM, 26th Feb 

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:43 PM, 26th Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:43 PM, 26th Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:43 PM, 26th Feb 

              
 Qamar 
                   This is regarding a bedset i have purchased in last Sep           01:45 PM, 26th Feb      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:45 PM, 26th Feb 

            
 New                   If you have any pictures that you would like to share, please do that.            01:45 PM, 26th Feb 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:45 PM, 26th Feb 

              
 Qamar 
                   The chanels of the drawers are not working properly           01:46 PM, 26th Feb      

              
 Qamar 
                   Pls find below invoice copy for your reference           01:47 PM, 26th Feb      

              
 Qamar 
                            01:48 PM, 26th Feb      

              
 Qamar 
                   Kindly arrange to replace the chanels of  all the drawers           01:49 PM, 26th Feb      

            
 Mohammed                   Hi Qamar , I am Mohammed, Please allow me one moment while I look up the status. This may take a minute or two.           01:56 PM, 26th Feb 

            
 Mohammed                   Kindly share with us the name of the item and images of the defected item           02:15 PM, 26th Feb 

            
 Mohammed                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:20 PM, 26th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946331